* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

@font-face {
    src:url(./FREESCPT.TTF);
    font-family: hung;
}
@font-face {
    src: url(./yugothib.ttf);
    font-family: japan;
}
a {
    color: #333;
    /* display: block; */
    /* display: inline-block; */
}   
a:hover{ 
    text-decoration: none;
    /* color:#007bff; */
}
html,body {
    font-family: japan;
    overflow-x: hidden;
}
.header {
    text-align: center;
    margin-bottom: 50px;
    width: 100%;    
}
.title {
    margin-top: 74px;
    margin-bottom: 30px;
}
p.sub-tittle{ 
    font-weight: medium;
    font-size: 16px;
    margin-bottom: 34px;
    line-height: 18px;

}
h1 {
    font-weight: bold;
    font-size: 36px;
    position: relative;
    margin-top: -8px;
    /* margin-left: 45px; */
    max-width: 1200px;
}
h2 span {
    margin-left: 50px;
}
h1::before {
    position: absolute;
    content: "";
    width: 2px;
    height: 30px;
    background-color: #bcebd7;
    bottom: -36px;
    left: 48%;
    transform: rotate(90deg);
}

h1::after {
    position: absolute;
    content: "";
    width: 2px;
    height: 30px;
    background-color: #0069bd;
    bottom: -39px;
    left: 48%;
    transform: rotate(90deg);
}
.wrapper_search {
    position: relative;
    display: inline-block;
    width: 220px;
    height: 34px;
}
.icon_search img {
    position: absolute;
    width: 22px;
    height: 22px;
    top: 31px;
    left: 10px;
    cursor: pointer;
    z-index: 2;
}
.search {
    position: absolute;
    font-size: 16px;
    border: 1px solid #0069bd;
    outline: none;
    width: inherit;
    height: inherit;
    padding-left: 66px;
    z-index: 1;
    left: -3px;
    top: 26px;
}

.space {
    height: 35px;
}
/* content */
.content {
    background-color:#59ff97 ;
    position: relative;
    text-align: center;
}
.content::before {
    position: absolute;
    content: "";
    right: 50%;
    top: -92px;
    width: 1000px;
    height: 200px;
    background-color: #59ff97 ;
    transform: skewY(10deg);
}
.content::after {
    position: absolute;
    content: "";
    left: 50%;
    top: -92px;
    width: 1000px;
    height: 200px;
    background-color: #59ff97;
    transform: skewY(-10deg);
}
.wrapper_circle_nav {
    display: inline-block;
    /* display: flex;
    justify-content: center; 
    flex-wrap: wrap; */
    position: relative;
    z-index: 2;
    padding-top: 58px;
}
.circle_nav {
    width: 148px;
    margin: -4px 14px;
    float: left;
}
.circle {
    /* display: flex;
    justify-content: center;
    align-items: center; */
    display: table;
    width:145.84px;
    border-radius: 50%;
    height: 146px;
    background-color: #fff;
    cursor: pointer;
}
.circle a {
    display: table-cell;
    vertical-align: middle;
}
a .main-text{
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
    margin-top: 24px;
    margin-left: 2.5px;
    cursor: pointer;
    text-align: center;
    color: black;
    line-height: 20px;
}
a .main-text:hover {
       color:#007bff;
}


/* Table */

.wrapper_table {
    /* display: flex;
    flex-wrap: wrap;
    justify-content: center; */
    display: inline-block;
    text-align: center;
    margin-top: 66px; 
    height: auto;
}
.table {
    width: 950px;
    height: auto;
    background:linear-gradient(#fff,#0ecccd);
    float: left; 
}
table, tr, td {
    border: 1px solid #30b9b8;
}
table {
    width:97%;
    margin: 22px 15px 15px;
    background-color: #fff;
    box-shadow: 0px -1px 1px 1px #c4e2e2;
}
td {
    height: 70px;
    line-height: 40px;
}
.link-table {
    /* display: inline-block; */
    margin-left: -12px; 
    margin-top: -6px;  
    display: flex;
    align-items: center;
}
.title-table {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    padding-top: 22px;
    
}
.table_img {
    margin: 0 20px;
    display: inline-block;
    align-self: flex-start;
    margin-top: 10px;
}
.title-img {
    display: inline-block;
    font-weight: bold;
    color: black;
    margin-left: -8px;
    padding-top: 9px;
    word-break: break-word;
    width: 222px;
}
.title-img:hover {
    color:#007bff;
}

.information_user {
    width: 240px;
    height: 380px;
    background-color: #e7e8eb;
    padding: 15px;
    margin-left: 21px;
    float: left;
}
.information_user-over {
    background-color: #fff;
    width: 212px;
    height: 77px;
    display: flex;
    padding-left: 20px;
    align-items: center;
    box-shadow: 3px 3px 5px 5px #d3d3d5;
}
.title_user {
    font-size: 18px;
    font-weight: bold;
    margin-top: -5px;
    margin-left: -6px;
}
.sign_user {
    font-weight: 200;
    font-size: 15.7px;
    margin-right: 9px;
}
.information_user-below {
    margin-top: 6px;
    background-color: #fff;
    width: 212px;
    height: 265px;
    text-align: center;
    box-shadow: 3px 3px 5px 5px #d3d3d5;
}
.user_below-img {
    margin: 30px 0;
}
.user_name {
    font-size: 16px;
    font-weight: medium;
    margin: -4px;
}
.user_phone {
    font-size:28px;
    font-weight:bold;
    color: black;
}
.user_name:hover,a:hover .user_phone {
     color:#007bff;
}
p.sign_user {
    font-weight: 200;
    line-height: 1;
}

/* MAIN */

/* header */
main {
    width: 100%;
}
section.header {
    margin-bottom: 0;  
}
section.header h1 {
    font-family: hung;
    font-size: 48px;
    font-weight: 400;
    padding-top: 71px;
    margin: 0 0;
    margin-left: -3px;
    text-transform: uppercase;
    display: inline-block;
} 
section.header h1::before {
    top: 90%;
    left: 49.8%;
    height: 27px;
} 
section.header h1::after {
    top: 92%;
    left: 49.8%;
    height: 27px;
} 
section.header h5 {
    font-size: 18px;
    font-weight: 500;
    margin-top: 27px;
}
/* Content */
.main_content {
    background: linear-gradient(to right, #fff,#edfafe);
    padding-bottom: 68px;
    text-align: center;
    
}
/* Document */
.wrapper_document {
    /* display: flex;
    justify-content: center; */
    display: inline-block;
    margin-top: 55px;
    margin-left: -7px;
    background: linear-gradient(to right, #fff,#edfafe);
}
.document {
    width: 596px;
    text-align: center;
    background-color: #fff;
    margin: 0 5px;
    float: left;
}
.documnet_tittle {
    position: relative;
    font-size: 16px;
    font-weight: bold;
    margin-top: 9px;
    margin-left: -5px;
    padding: 24px;
}
.documnet_tittle::before {
    position: absolute;
    content: "";
    width: 2px;
    height: 30px;
    top: 70%;
    left: 50.2%;
    background-color: #0069bd;
    transform: rotate(90deg);
}
.document_text {
    padding: 17px 24px 0px;
    
}
.link_document_text {
    display: block;
}
.block_text {
    border-bottom: 1px solid #abc7de;
    display: flex;
    align-items: center;
    padding: 18px 0px;
   
}
.block_text_sign {
    color: #a3bddf;
    font-size: 15.7px;
    margin: 0;
    margin-left: -3px;
   
}
.block_text_sub {
    font-weight: 400;
    font-size: 16px;
    margin-left:8px;
}

.document_link {
    display: flex;
    justify-content: center;
    margin-top: 31px;
    align-items: center;
    padding-bottom: 24px;
}
.block_document_link {
    display: flex;
    border: 1px solid #d8e4f5;
    padding: 3px 11px;
    align-items: center;
    margin-left: 5px;
    box-shadow: 0.5px -0.5px 2px 3px #f6f6f6;
}
.icon_document_link {
    padding-bottom: 3px;
}
.text_document_link {
    font-size: 14px;
    font-weight: 400;
    margin-left: 4px;
   
}
/* Top Info */
.wrapper_top_info {
    /* display: flex;
    justify-content: center;
    flex-wrap: wrap; */
    display: inline-block;
    margin-top: 120px;
}
.block_top_info {
    width: 293px;
    background-color: #fff;
    margin-right: 10px;
    text-align: center;
    padding-bottom: 21px;
    float: left;
}
.block_top_info a {
    display: block;
}
.tittle_info {
    font-size: 20px;
    /* display: flex;
    justify-content: center; */
    line-height: initial;
    margin-left: 1px;
    margin-bottom: -8px;
}
.tittle_info::before {
    top: 60%;
}
.top_info_img {
    display: block;
    margin: auto;

}
.edit_img {
    margin-top: 24px;
}
.link_top_info {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    width: 256px;
    padding: 5px 0;
    margin-top: 19px;
    margin-right: 8px;
}
.link_top_info .block_text_sign {
    margin-left: 9px;
}
.link_top_info_send {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    width: 256px;
    padding: 5px 0;
    margin-top: 20px;
}
.link_top_info_send .block_text_sign {
    margin-left: 1px;
}
.link_top_info_send img {
    margin-top: -8px;
    margin-left: 3px;
}
.link_top_info_bottom_send {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    width: 256px;
    padding: 5px 9px;
    margin-top: 10px;
}
.edit_block_text_sign {
    vertical-align: top;
    line-height: 1;
    margin-left: -10px;
    margin-right: 5px;
}
.block_text_bottom_send {
    width: 210px;
    text-align: left;
    display: inline-block;
    word-break: break-word;
    margin-top: 1px;
    margin-left: -5px;
}
.top_info_text {
    margin-top: 20px;
    padding: 0 17px;
    font-size: 14px;
    font-weight: 500;
}
.top_info_text .block_text_sign {
    vertical-align: top;
    line-height: 1.5;

}
.top_info_text_bottom {
    width: 240px;
    display: inline-block;
    text-align: left;
    letter-spacing: 2px;
}
.link_top_info_right {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    width: 256px;
    padding: 5px 9px;
    margin-top: 54px;
}


/* image */
.wrapper_bottom_info {
    /* display: flex;
    justify-content: center;
    flex-wrap: wrap; */
    display: inline-block;
    margin-top: 120px;
}
.link_bottom_info {
    display: block;
    float: left;
}
.block_bottom_info {
    margin-right:10px;
    box-shadow: 0px 0px 5px 0px #e4ebee;
    float: left;
    /* display: table; */
}
.block_bottom_information {
    /* display: flex;
    flex-wrap: wrap;
    justify-content: center; */
    display: inline-block;
    /* float: left; */
}
.bottom_info_img {
    display: block;
}
.bottom_info_text {
    /* display: flex;
    justify-content: center;
    align-items: center; */
    display: table-cell;
    vertical-align: middle;
    width: 293px;
    height: 116px;
    background-color: #fff;
    font-size: 18px;
    font-weight: bold;
}
.wrapper_small_block_bottom_info {
    float: left;
}

.small_block_bottom_info {
    /* display: flex;
    justify-content: center;
    align-items: center; */
    display: table;
    width: 293px;
    height: 152px;
    background-color: #fff;
    margin-right: 10px;
    margin-bottom: 10px;
    box-shadow: 0px 0px 10px 0px #e4ebee;
}
.small_block_bottom_info_img {
    /* display: inline-block; */
    display: table-cell;
    vertical-align: middle;
    width: 70px;
    padding-left: 30px;
    padding-right: 25px;
    /* margin-left: -11px;
    margin-top: 4px; */
    /* text-align: center; */
}
.small_block_bottom_info_text {
    /* display: inline-block; */
    display: table-cell;
    vertical-align: middle;
    /* width: 130px; */
    /* width: 129px; */
    /* margin-left: 23px;
    margin-top: 3px; */
    font-weight: bold;
    font-size: 16px;
    text-align: left;
    padding-right: 37px;
}

/* second content */
.second_content {
    text-align: center;
}
h1#tittle_second_content {
    margin-top: 6px;
    margin-left: -12px;
    font-family: japan;
    font-size: 48px;
    font-weight: 500;
}
#tittle_second_content::before {
    top: 95%;
    left: 50%;
}
#tittle_second_content::after {
    top: 98%;
    left: 50%;
}

.wrapper_more_img {
    margin-top: 80px;
    text-align: center;
}
.link_more_img {
    display: inline-block;
    padding: 4px 25px;
    margin-left: -4px;
    margin-top: 37px;
    font-size: 14px;
    font-weight: 400;
}
#tittle_content_second {
    margin-top: 25px;
}
.wrapper_content {
    /* display: flex;
    justify-content: center; */
    display: inline-block;
    margin-top: 60px;
    padding-bottom: 50px;
}
.block_content {
    width: 600px;
    float: left;
    text-align: left;
}
.block_content img {
    object-fit: cover;
}
.block_content:nth-child(2) {
    margin-left: 25px;
}
.link_content {
    display: inline-block;
    position: relative;
    font-weight: bold;
    font-size: 18px;
    color: #333;
    padding-left: 10px;
    margin-top: 19px;
    margin-bottom: 24px;
    
}
.link_content::before {
    content: "";
    position: absolute;
    width: 100%;
    bottom: 9%;
    height: 2px;
    background-color: #adadad;
}
.info_content {
    font-size: 16px;
    font-weight: 500;
    padding-left: 5px;
    margin-top: -5px;
    word-break: break-word;
    height: auto;
    text-align: left;
}